body{
    font-family: 'Montserrat', sans-serif;
}

.header{
    background: url("StepProjectHam/Bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.container{
    width: 1160px;
    margin: auto;
}
.logo-img{
    padding: 0px 15px;
    font-size: 40px;
    color: white;
    background-color: #18cfab;
    position: relative;
    display: inline-block;
}

.logo-img:before{
    content: '';
    border-bottom: 20px solid #18cfab;
    border-left: 32px solid transparent;
    border-right: 32px solid transparent;
    position: absolute;
    top: -20px;
    left: -1px;
}
.logo-img:after{
    content: '';
    border-top: 20px solid #18cfab;
    border-left: 32px solid transparent;
    border-right: 32px solid transparent;
    position: absolute;
    bottom: -20px;
    left: -1px;
}
.left-header{
    padding: 25px;
    font-size: 35px;
    color: white;
}
.header-logo-green{
    color: #18cfab;
}
.header-logo{
    display:inline-block;
}

.right-header{
    text-decoration: none;
    color: #b8b8b8;
    font-size: 13px;
}
.right-header-item{
    text-decoration: none;
    color: #b8b8b8;
    margin-left: 10px;
    padding: 32px 0px;
}
.right-header-item:hover{
    color: #18cfab;
    border-bottom: 1px solid #18cfab;
}

.header-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.first-line{
    color: white;
    font-size: 30px;
  }

  .first-line-theme{
        color: #18cfab;
    }

  .second-line{
      color: white;
      font-size: 70px;
  }
  .third-line{
      color: #cccccc;
      font-size: 30px;
  }

  .we-are-creative{
      text-align: center;
      padding: 245px 0;
  }

  .navbar{
      background-color: rgba(0, 0, 0, 0.3);
  }

  .we-are-creative-btns{
      padding-top: 140px;
  }
  .explore-btn{
      padding: 25px 30px;
      background-color: #18cfab;
      border: none;
      border-top: 5px solid white ;
      border-radius: 5px;
      margin: 0 30px;
      color: white;
  }

.purchase-btn{
    padding: 25px 25px;
    background-color: #00cbf6;
    border: none;
    border-top: 5px solid white ;
    border-radius: 5px;
    color: white;
}
.options{
    display: flex;

}

.option-content-black{
    background-color: #1c2a33;
    border-top: 7px solid #18cfab;
}

.option-content-green{
    background-color: #18cfab;
    border-top: 7px solid white;

}

.option-content-green img{
    margin-bottom: 60px;
}

.option-content-black img{
    margin-bottom: 50px;
}
.option-content{
    width: 25%;
    display: inline-block;
    box-sizing: border-box;
    padding: 100px 0;
    text-align: center;
    font-size: 20px;
}

.option-content-black p{
    color: #18cfab;
}

.option-content-green{
    color: white;
}
.our-services{
    text-align: center;
    padding: 80px 0 100px 0;
}
.our-services-menu-list{
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
.our-services-menu-item{
    padding: 30px 0px;
    width: 190px;
    text-align: center;
    background-color: #f8fcfe;
    display: inline-block;
    border: 1px solid lightgrey;
    font-size: 16px;
}

.our-services-header{
    color: #7d7d7d;
    font-size: 35px;
    text-align: center;
    position: relative;
    display: inline-block;
}

.our-services-header:after{
    content: '';
    border-bottom: 1px solid #18cfab;
    width: 76px;
    position: absolute;
    top: 50px;
    right: 53px;
}
.our-services-header:before{
    content: '';
    border-bottom: 1px solid #18cfab;
    width: 76px;
    position: absolute;
    top: 54px;
    right: 41px;
}
.our-services-menu-item-active{
    background-color: #18cfab;
    color: white;
    position: relative;
}

.our-services-menu-item-active:after{

    content: '';
    padding: 10px;
    position: absolute;
    background-color: #18cfab;
transform: rotate(45deg);
    top: 65px;
    right: 85px;

}
.tabs-content{
    justify-content: space-between;
    margin-top: 25px;
    display: none;
}

.visible{
    display: flex;
}
.tabs-content-txt{
    text-align: left;
    width: 80%;
    font-size: 14px;
    line-height: 1.8em;
}

.buy-section-btn{
    padding: 25px 30px;
    background-color: #18cfab;
    border: none;
    border-top: 5px solid white ;
    border-radius: 5px;
    margin: 0 30px;
    color: white;
}

.buy-section{
    text-align: center;
background-image: url("options/bg-img.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.buy-section-header{
    color: #18cfab;
    font-size: 40px;
    margin-bottom: 5px;
}

.buyy-section-subheader{
    color: #848383;
    font-size: 16px;
    margin-bottom: 75px;
}

.buy-section-opacity{
    background-color: rgba(0, 0, 0, 0.7);
    padding: 130px 0;
}

.our-amazing-work-menu-list{
    display: flex;
    justify-content: center;
    margin-top: 70px;
}

.our-amazing-work-menu-item{
    padding: 20px 30px;
    border: solid 1px lightgrey;
    color: #717171;
}
.our-amazing-work{
    text-align: center;
    padding: 80px 0 100px 0;
}

.our-amazing-work-header{
    color: #4e4e4e;
    font-size: 35px;
    text-align: center;
    position: relative;
    display: inline-block;
}
.our-amazing-work-header:after{
    content: '';
    border-bottom: 1px solid #18cfab;
    width: 76px;
    position: absolute;
    top: 50px;
    right: 98px;
}

.our-amazing-work-header:before{
    content: '';
    border-bottom: 1px solid #18cfab;
    width: 76px;
    position: absolute;
    top: 54px;
    right: 86px;
}
.our-amazing-work-menu-item-active{
    border-top: #18cfab solid 2px;
    color: #18cfab;
}

.footer{
    background-color: #22353f;
    text-align: center;

}
.footer-text{
    font-size: 15px;
    color: #686f73;
    padding: 50px 0;
}

.footer-theham{
    color: #19c7a5;
}

.semitransparent-bg {
    position: relative;
    /*background: linear-gradient(*/
    /*        to top,*/
    /*        rgba(0, 0, 0, 0.5),*/
    /*        rgba(0, 0, 0, 0.5)*/
    /*),*/
    padding: 200px 20px;
    color: white;
    z-index: 0;
}

.dummy-text {
    z-index: 1;
}

.gallery-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.gallery-item {
    position: relative;
}

.gallery-hover-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: white;
    border-top: 3px solid #18cfab;
    align-items: center;
}
.gallery-hover-title,
.gallery-hover-category {
    width: 100%;
    text-align: center;
}

.gallery-hover-title{
    color: #18cfab;
}

.gallery-hover-img{
    margin: 0 5px;
}

.gallery-hover-category{
    color: #8a8a8a;
}

.load-more{
    padding: 10px 10px;
    border: none;
    color: white;
    border-radius: 5px;
    background-color: #18cfab;
    font-size: 14px;
    margin: 25px;
    display: flex;
    align-items: center;
}

.gallery{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.load-more-plus{
font-size: 25px;
    margin-left: 5px;
    font-weight: bold;
}